Bug 208619 - xorg backtrace after logging into GNOME
xorg backtrace after logging into GNOME
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-09-29 14:27 EDT by Matthias Saou
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-13 09:34:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Xorg.log with backtrace (51.52 KB, text/plain)
2006-09-29 14:27 EDT, Matthias Saou
no flags Details

  None (edit)
Description Matthias Saou 2006-09-29 14:27:48 EDT
Reproducible on a 20060929 x86_64 Rawhide system :

- Boot the computer (rhgb is disabled, FWIW)
- Log in through gdm
- The GNOME desktop starts to appear... but then X crashes and back to gdm
- Log in through gdm again, this time it works

Attached is my Xorg log. The next log (when X still works) is identical up until
the backtrace, which doesn't occur.

My graphics card is an nVidia Quadro FX 3450 of which I'm using the DVI port and
the free nv driver. I didn't ever touch the xorg.conf file (FC6t3 DVD install).
Comment 1 Matthias Saou 2006-09-29 14:27:48 EDT
Created attachment 137415 [details]
Xorg.log with backtrace
Comment 2 Matthias Saou 2006-09-29 14:30:08 EDT
Oh, one last possibly important detail : I pass vga=0x317 to the kernel in order
to get a nice framebuffer console.
Comment 3 Matthias Saou 2006-10-04 10:05:55 EDT
Still 100% reproducible. I get the crash and backtrace after each boot upon the
first login, and the second login attempt works fine. I'm really confused. Today
I just checked the /var/log/Xorg.0.log.old file, but it only has this as the
last line :


And doesn't contain the actual backtrace below anymore. Weird. Please let me
know if there is any more testing I can do.
Comment 4 Matthias Saou 2006-11-13 09:34:49 EST
The system is now FC6 + all updates, and the problem doesn't happen anymore, so
closing this bug.

Note You need to log in before you can comment on or make changes to this bug.